.content{background-color: #ffffff;border: 1px solid #848c93;padding: 0px;margin:0px;height:auto}
body{color:black;margin:0;padding:20px;text-align:left;font-family:Arial, Helvetica, Sans-Serif;background:#5670A1 url(fonds.png) 0 0 repeat-x}
p{margin:8px 5px 8px 5px}
h1, h2, h3, h4, h5, h6{font-family:'Trebuchet MS','Gill Sans',Arial,Helvetica,sans-serif;font-weight: bold;color:#666633;text-shadow:#bbbbbb 2px 2px 1px;margin: 2px 0px 2px 0px}
h1{font-size: 1.6em}
h2{font-size: 1.3em}
#TOC h2, #TOC h2 a{color:#666633}
h1:hover, h2:hover, h3:hover{color:#ff0000}
#TOC  h2 a:hover{color: #ff0000}
h3{font-size: 1.2em}
h4{font-size: 1.1em}
h5{font-size: 1.1em}
h6{font-size: 1.1em}
ul{margin-top:0;margin-bottom:0}
li{margin:1px;margin-left:20px;padding: 2px}
a:link{text-decoration:none;color:#546d9e;font-weight:bold}
a:visited{text-decoration:none;color:#546d9e;font-weight:bold}
a:hover{color:#ff0000;font-weight:bold}
img{border:0;margin:0;padding:0}
hr{color:#D9D9D9;background-color:#D9D9D9;height:1px;border:0;margin: 8px 0px 8px 0px}
#header{font-family:"Bookman Old Style","Book Antiqua",Garamond;color:#4f6fa7;margin:0;padding-left:20px;border:0;display:block;background: url(Header_para.png) 0 0 no-repeat;font-size:24pt;font-weight:bold;height:76px;line-height:80px;border-bottom:4px solid #4f6fa7}
#header_para{margin:0;padding-left: 880px;padding-bottom:0px;border:0px;background: url(Para/para_light.gif) top right no-repeat;width:50px;height:50px;font-size:24pt;font-weight:bold;height:80px;line-height:80px;border-bottom:4px solid #4f6fa7}
@media screen and (max-device-width: 480px),screen and (max-width: 480px) {
    #header{font-family:"Bookman Old Style","Book Antiqua",Garamond;color:#4f6fa7;margin:0;padding-left:20px;border:0;display:block;background: url(Bann/Header-370.png) 0 0 no-repeat;font-size:24pt;font-weight:bold;height:76px;line-height:80px;border-bottom:4px solid #4f6fa7}
    #header_para{margin:0;padding-left: 300px;padding-bottom:0px;border:0px;background: url(Para/para_light.gif) top right no-repeat;width:50px;height:50px;font-size:24pt;font-weight:bold;height:80px;line-height:80px;border-bottom:4px solid #4f6fa7}
}
#subheader{margin:0;padding:0;border:0;background:url('bar_bleue_hover.png') top left repeat-x;height:22px}
#maincontent{margin:0;padding:1px;font-size:11pt;height:auto}
#maincontent .subject{font-family: 'Trebuchet MS', 'Gill Sans', Helvetica, sans-serif;color:#669900;font-size:12pt;font-weight: bold;margin:0}
#maincontent .subject a:visited{font-family: 'Trebuchet MS','Gill Sans',Helvetica, sans-serif;color: #669900;font-size: 12pt;font-weight: bold;margin:0}
#maincontent .subject a:hover{font-family:'Trebuchet MS','Gill Sans',Helvetica, sans-serif;color:#ff0000;font-size:12pt;font-weight: bold;margin:0}
#maincontent .date{color:#777799;font-size:9pt;margin-bottom:10px;font-size:9pt}
#maincontent .actions{color:#777799;margin-top:10px;font-size:9pt}
#tab{font-family:Arial,Helvetica,Sans-Serif;font-size:9pt;background-color:#dee6ff}
input, textarea, select{border-width:1px;font-family:Arial,Helvetica,Sans-Serif;background:#f6f6f6}
input[type=submit]{background:#5171a8;color:#fff;font-family:Arial,Helvetica,Sans-Serif;font-weight:bold}
input[type=text], input.textwidget, textarea{font-family:Arial,Helvetica,Sans-Serif;font-size:10pt;padding:.1em .3em}
input[type=text]:focus, textarea:focus{border-color:#000}
textarea{width:90%}
input.bbcode-button{font-size:9pt;margin:2px;padding:2px;background:#efefef}
#command{padding:0;margin:0;border:0}
#command tr{padding:0;margin:0;border:0}
#command td{font-size:10pt;padding:5px;margin:0;border:1px dotted #888;text-align:left;background:#dee6ff}
#filteroptions{background-color:#dee6ff;padding:0;margin:0;border:0}
#filter{font-family:Arial,Helvetica,Sans-Serif;font-size:9pt;padding:0;margin:4px 0px 4px 0px;border:0}
#filter tr{padding:0;margin:0;border:0}
#filter td{padding:2px 6px 2px 2px;margin:0;border:1px;text-align:left}
.selected{border-bottom:1px solid #ff0000}
.commentaire{font-family:Arial,Helvetica,Sans-Serif;font-size:9pt}
.chapter{font-family:'Trebuchet MS','Gill Sans',Helvetica,sans-serif;color: #3366FF;font-size:12pt;font-weight:bold;margin:0}
.cite{font-family:'Trebuchet MS','Gill Sans',Helvetica,sans-serif;color: #1c2c44;font-size:12pt;font-weight:bold;margin:0}
.class {text-decoration:line-through}
.tbl{border:4px outset green;border-collapse:collapse}
.thh{background-color:#006600;color:white;font-size:1.1em;font-family:Arial,"Arial Black",Times,"Times New Roman",serif}
.tdstd{border: 1px solid black;font-family:"Comic Sans MS","Trebuchet MS",Times, "Times New Roman",serif;text-align: center;padding:5px}
.separation{clear:both;position:absolute;margin-top:-200px;margin-left:30px;height:300px;width:1px;background:black}
.def{color: black;font-size:16px;background-color:white;vertical-align:middle;text-align:center}
.ok{color:blue;font-size:16px;background-color:#99FF99;vertical-align:middle;text-align:center}
.faux{color: black;font-size:16px;background-color:#FF3300;vertical-align:middle;text-align:center}
#topbar{position:absolute;top:102px;left:21px;width:100%;font-size:9pt;z-index: 10}
#topbar dl,#topbar dt{margin:0;padding:0;z-index:10}
#topbar dd{margin: 0;padding:0;z-index:10;display:none}
#topbar dl:hover dd{display:block}
#topbar ul, #topbar li{margin:0;padding:0;list-style-type: none;z-index:10}
#topbar dl{float: left;margin:0;padding:0;border:0px;border-bottom:1px solid #4f6fa7;z-index:10}
#topbar dt{height:20px;line-height:20px;cursor: pointer;text-align: center;font-weight:bold;border-right:1px solid #a7a7e0;color:#ffffff;padding:0px 10px;z-index:10}
#topbar dd{border:2px solid #4f6fa7;z-index:10}
#topbar li{text-align:center;background:#e4a8a8;z-index:10}
#topbar li a, #topbar dt a{color:#ffffff;text-decoration:none;font-weight:bold;display:block;height:100%;border:0;z-index:10}
#topbar li a:hover, #topbar dt a:hover, #topbar dl a:hover{z-index:10}
#topbar dt:hover{color:#ffffff;background:#4f6fa7;z-index:10}
#topbar dt,#topbar dd,#topbar dl,#topbar li{background:url('bar_bleue.jpg') top left repeat-x;background-color:#2c2cb5}
#topbar dt:hover,#topbar li:hover{background:url('bar_bleue_hover.png') top left repeat-x}
#topbar dt,#topbar dd,#topbar dl{margin-left:1px}
#actif dt,#actif dd,#actif dl{background:url('bar_bleue_hover.png') top left repeat-x;background-color: #2c2cb5;}
.def{color:black;font-size:16px;background-color:white;vertical-align:middle;text-align:center}
.ok{color:blue;font-size:16px;background-color:#99FF99;vertical-align:middle;text-align:center}
.faux{color:black;font-size:16px;background-color:#FF3300;vertical-align:middle;text-align:center}
.QuestionQCM{background-color:#00DFDF;line-height:1.5;padding:.5em 1em;margin-right:10px;margin-left:5px;border-radius:14px}
.QuestionQCMJuste{background-color:#00FF66;line-height:1.5;padding:.5em 1em;margin-right:10px;margin-left:5px;border-radius:14px}
.QuestionQCMFaux{background-color:#CC0066;line-height:1.5;padding:.5em 1em;margin-right:10px;margin-left:5px;border-radius:14px}
.Indic{position:relative;cursor:help;display:inline-block}
.Indic span{color:#FFFFFF;background-color:#000080;position: absolute;top:-6px;left: 5px;z-index: 999;width: 300px;margin-left: 0;padding: 10px;border: 2px solid #ccc;opacity: .9;background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));-moz-border-radius: 4px;border-radius: 4px;-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;text-shadow: 0 1px 0 rgba(255,255,255,.4)}
.Indic span:before, 
.Indic span:after{content:"";font-size:0;position: absolute;z-index: 1000;top: 8px;left: -10px;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 0px solid red;border-right: 15px solid #000080}
.Indic span:before{border-right-color:#ccc;left:-12px}
.submitQCM{margin-left:20px;padding:5px;border:3px solid #000080;border-style :groove;font-size:16pt;cursor:pointer;background-image: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -moz-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -ms-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));background-image: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,0));-moz-border-radius: 4px;border-radius: 4px;-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4), 0 1px 0 rgba(255,255,255,.5) inset;text-shadow: 0 1px 0 rgba(255,55,55,.9)}
.submitQCM:active{border-style :inset} 
#box{top:0px;left:50px;z-index:3}
#box div{color:black;font-family:Arial,Helvetica,Sans-Serif;text-decoration:none;display:block;padding:5px;text-align:justify}
#box div:hover{font-family:Arial,Helvetica,Sans-Serif;color:black;font-weight:normal}
#box div span{display:none}
#box div:hover span{font-family: Arial, Helvetica, Sans-Serif;color:black;text-align:justify;display:block;font-weight: normal}
/* On montre le premier texte */
.CommNum-base{opacity:1;}
/* On cache le second texte */
.CommNum-hover{display:none;}
/* On fait disparaitre le premier texte au passage de la souris. */
.CommNum:hover span.CommNum-base{opacity:0;}
/* On fait apparaitre le second texte au passage de la souris. */
.CommNum:hover span.CommNum-hover{display:block;position:absolute;}
/******/
#Comm-b{opacity:1}
#Comm-h{display:none}
#Comm:hover dt#Comm-b{opacity:0}
#Comm:hover dt#Comm-h{display:inherit;position:absolute}
.fontCI{font-family:Verdana,Lithograph,Impact}
#footer{border:0;border-top:4px solid #a7a7e0;color:#ffffff;background:#1c2c44;padding:10px;text-align:left;clear:both;font-size:10pt;height:14pt}
#footer a:link{color:#94AdDe}
#footer a:visited{color:#94AdDe}
#footer a:hover{color:#ff0000}
#YM{float:left}
#MAJ{float:right}